Vyhľadajte odpoveď

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I need to use "Accessibility Extension". When I try to download it I'm told it doesn't work on 5.0.

  • 1 odpoveď
  • 1 má tento problém
  • 6 zobrazení
  • Posledná odpoveď od the-edmeister

more options

Accessibility Extension - The tool supports people with disabilities and web developers in navigating, styling and accessing text equivalents that are useful to people with disabilities. Developers can use the tool to test their web resources for functional accessibility features. It is an add-on tool that doesn't work on 5.0. I need to get back to 4.0.1.

Všetky odpovede (1)

more options

That problem has been reported as a Bug to the developer of that extension.
http://code.google.com/p/accessext/issues/detail?id=7

You can try using the Add-on Compatibility Reporter to "override compatibility" and see if that extension still works in 5.0. If so, report it as such using that feature in ACR,
https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/